×

Discussion Board

Results 1 to 3 of 3
  1. #1
    Regular Contributor
    Join Date
    Apr 2008
    Posts
    76

    Unable to install application on E62.

    Hi

    I have developed an application that is working fine on N75 , i build my application on s60 3rd edition maintenance release whereas Nokia N75 is Symbian OS v9.1 S60 3rd Edition, now i run the same application on Nokia E62 which Symbian OS v9.1 S60 3rd Edition (initial release), but on E62 i got the following error.

    "Installation of 'My-App.sis' not supported"

    can some one help me regarding this issue.

    thanx in advance.

  2. #2
    Nokia Developer Champion
    Join Date
    Mar 2003
    Location
    Finland
    Posts
    9,545

    Re: Unable to install application on E62.

    App.mgr > Options > Settings > Software installation > All?

    Also, is the E62 an operator customized version with specific restrictions by the network operator (e.g., in that case it might not allow self-signed apps)?

  3. #3
    Regular Contributor
    Join Date
    Sep 2007
    Posts
    247

    Re: Unable to install application on E62.

    Quote Originally Posted by s_mehdi76 View Post
    Hi

    I have developed an application that is working fine on N75 , i build my application on s60 3rd edition maintenance release whereas Nokia N75 is Symbian OS v9.1 S60 3rd Edition, now i run the same application on Nokia E62 which Symbian OS v9.1 S60 3rd Edition (initial release), but on E62 i got the following error.

    "Installation of 'My-App.sis' not supported"

    can some one help me regarding this issue.

    thanx in advance.
    and also try to check if you are actually using any of the functionality which is very specific to maintenance release only(ie was not part of initial release).

Similar Threads

  1. Unable to install a protected application
    By charisse in forum Symbian C++
    Replies: 2
    Last Post: 2007-12-14, 02:56
  2. Error in Running Application In Nokia E62 Device
    By blackspear in forum Mobile Java General
    Replies: 1
    Last Post: 2007-03-08, 05:25
  3. Unable to install sis file v9.1
    By gheese in forum Symbian C++
    Replies: 2
    Last Post: 2006-08-08, 12:27
  4. Unable to install S60 Nokia Theme Studio 1.2
    By TheDarkus in forum Mobile Java Tools & SDKs
    Replies: 9
    Last Post: 2006-01-02, 16:19
  5. Replies: 1
    Last Post: 2003-02-12, 07:47

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •